
stations: 
  - Aeropuerto de Jerez (n1567648473)
  - Alameda Solano (n12945940720)
  - Ardila (n12945924645)
  - Compañía de María (n12945937354)
  - Cortadura (n260383905)
  - Cádiz (n259625422)
  - El Puerto de Santa María (n1738646773)
  - Estadio (n496496219)
  - Jerez de la Frontera (n10922195562)
  - La Hoya (n12946602066)
  - Las Aletas (n1028108477)
  - Marquesado (n12945926729)
  - Nuestra Señora de los Remedios (n12946613737)
  - Pelagatos (n12946193221)
  - Pinar de los Franceses (n11928008608)
  - Plaza de la Iglesia (n12945942455)
  - Plaza del Carmen (n12946452764)
  - Plaza del Rey (n12946466794)
  - Puerto Real (n7768387859)
  - Reyes Católicos (n12946469139)
  - Río Arillo (n10137800757)
  - San Fernando-Bahía Sur (n2340360836)
  - San Fernando-Centro (n7768387860)
  - San Severiano (n1068898380)
  - Santo Entierro (n12946220351)
  - Segunda Aguada (n5302170172)
  - Tres Caminos (n7625834389)
  - Universidad (n1014650979)
  - Valdelagrana (n7808311339)
  - Venta de Vargas (n12945926442)

transfers: 

routes: 
  - 
    type: train
    ref: C-1
    name: 'C-1: Cádiz ↔ Aeropuerto de Jerez'
    colour: '#ff061d'
    station_count: 14
    stations: 
      - Aeropuerto de Jerez
      - Jerez de la Frontera
      - El Puerto de Santa María
      - Valdelagrana
      - Las Aletas
      - Puerto Real
      - San Fernando-Centro
      - San Fernando-Bahía Sur
      - Río Arillo
      - Cortadura
      - Estadio
      - Segunda Aguada
      - San Severiano
      - Cádiz

    itineraries: 
      r11498244: 
        - Aeropuerto de Jerez (n1567648473)
        - Jerez de la Frontera (n10922195562)
        - El Puerto de Santa María (n1738646773)
        - Valdelagrana (n7808311339)
        - Las Aletas (n1028108477)
        - Puerto Real (n7768387859)
        - San Fernando-Centro (n7768387860)
        - San Fernando-Bahía Sur (n2340360836)
        - Río Arillo (n10137800757)
        - Cortadura (n260383905)
        - Estadio (n496496219)
        - Segunda Aguada (n5302170172)
        - San Severiano (n1068898380)
        - Cádiz (n259625422)

      r11498245: 
        - Cádiz (n259625422)
        - San Severiano (n1068898380)
        - Segunda Aguada (n5302170172)
        - Estadio (n496496219)
        - Cortadura (n260383905)
        - Río Arillo (n10137800757)
        - San Fernando-Bahía Sur (n2340360836)
        - San Fernando-Centro (n7768387860)
        - Puerto Real (n7768387859)
        - Las Aletas (n1028108477)
        - Valdelagrana (n7808311339)
        - El Puerto de Santa María (n1738646773)
        - Jerez de la Frontera (n10922195562)
        - Aeropuerto de Jerez (n1567648473)


  - 
    type: train
    ref: C-1a
    name: 'C-1a: Las Aletas ↔ Universidad'
    colour: '#ff061d'
    station_count: 2
    stations: 
      - Universidad
      - Las Aletas

    itineraries: 
      r11498241: 
        - Universidad (n1014650979)
        - Las Aletas (n1028108477)

      r11498242: 
        - Las Aletas (n1028108477)
        - Universidad (n1014650979)


  - 
    type: light_rail
    ref: T1
    name: Trambahía T1
    colour: '#7bb932'
    station_count: 21
    stations: 
      - Cádiz
      - San Severiano
      - Segunda Aguada
      - Estadio
      - Cortadura
      - Río Arillo
      - Ardila
      - Santo Entierro
      - Plaza del Carmen
      - Compañía de María
      - Plaza del Rey
      - Plaza de la Iglesia
      - Venta de Vargas
      - Tres Caminos
      - Pinar de los Franceses
      - Marquesado
      - Alameda Solano
      - Nuestra Señora de los Remedios
      - Reyes Católicos
      - La Hoya
      - Pelagatos

    itineraries: 
      r7046034: 
        - Cádiz (n259625422)
        - San Severiano (n1068898380)
        - Segunda Aguada (n5302170172)
        - Estadio (n496496219)
        - Cortadura (n260383905)
        - Río Arillo (n10137800757)
        - Ardila (n12945924645)
        - Santo Entierro (n12946220351)
        - Plaza del Carmen (n12946452764)
        - Compañía de María (n12945937354)
        - Plaza del Rey (n12946466794)
        - Plaza de la Iglesia (n12945942455)
        - Venta de Vargas (n12945926442)
        - Tres Caminos (n7625834389)
        - Pinar de los Franceses (n11928008608)
        - Marquesado (n12945926729)
        - Alameda Solano (n12945940720)
        - Nuestra Señora de los Remedios (n12946613737)
        - Reyes Católicos (n12946469139)
        - La Hoya (n12946602066)
        - Pelagatos (n12946193221)

      r13133724: 
        - Pelagatos (n12946193221)
        - La Hoya (n12946602066)
        - Reyes Católicos (n12946469139)
        - Nuestra Señora de los Remedios (n12946613737)
        - Alameda Solano (n12945940720)
        - Marquesado (n12945926729)
        - Pinar de los Franceses (n11928008608)
        - Tres Caminos (n7625834389)
        - Venta de Vargas (n12945926442)
        - Plaza de la Iglesia (n12945942455)
        - Plaza del Rey (n12946466794)
        - Compañía de María (n12945937354)
        - Plaza del Carmen (n12946452764)
        - Santo Entierro (n12946220351)
        - Ardila (n12945924645)
        - Río Arillo (n10137800757)
        - Cortadura (n260383905)
        - Estadio (n496496219)
        - Segunda Aguada (n5302170172)
        - San Severiano (n1068898380)
        - Cádiz (n259625422)

      r14758567: 
        - Pelagatos (n12946193221)
        - La Hoya (n12946602066)
        - Reyes Católicos (n12946469139)
        - Nuestra Señora de los Remedios (n12946613737)
        - Alameda Solano (n12945940720)
        - Marquesado (n12945926729)
        - Pinar de los Franceses (n11928008608)
        - Tres Caminos (n7625834389)
        - Venta de Vargas (n12945926442)
        - Plaza de la Iglesia (n12945942455)
        - Plaza del Rey (n12946466794)
        - Compañía de María (n12945937354)
        - Plaza del Carmen (n12946452764)
        - Santo Entierro (n12946220351)
        - Ardila (n12945924645)
        - Río Arillo (n10137800757)

      r14758568: 
        - Río Arillo (n10137800757)
        - Ardila (n12945924645)
        - Santo Entierro (n12946220351)
        - Plaza del Carmen (n12946452764)
        - Compañía de María (n12945937354)
        - Plaza del Rey (n12946466794)
        - Plaza de la Iglesia (n12945942455)
        - Venta de Vargas (n12945926442)
        - Tres Caminos (n7625834389)
        - Pinar de los Franceses (n11928008608)
        - Marquesado (n12945926729)
        - Alameda Solano (n12945940720)
        - Nuestra Señora de los Remedios (n12946613737)
        - Reyes Católicos (n12946469139)
        - La Hoya (n12946602066)
        - Pelagatos (n12946193221)



